.modal-dialog{
    /*max-width: 800px !important;*/
}
#tourTop{
    height: 600px;
    /*background-image: url(../images/tours/tourpic.jpg);*/
    background-size: cover;
    margin: 60px;
    margin-top: 120px;
}
.tourTopBox{
    margin-top: -130px;
}
.tourTopInfoContainer{
    max-width: 900px;
    padding: 30px 20px !important;
    background: #fff;
    margin: 0 auto;
    box-shadow:
    5px 15px 72px rgba(0, 0, 0, 0.18);
}
#tourBody{
    margin-top: 30px;
}
.tourIntro{
    background: #fff;
    box-shadow:
    5px 15px 72px rgba(0, 0, 0, 0.18);
    padding: 15px;
}
.tourInfo{
    background: #fff;
    box-shadow:
    5px 15px 72px rgba(0, 0, 0, 0.18);
    padding: 15px;
}
.destinations{
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-top: 15px;
    display: flex;
}
.tourServices{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
    padding: 0px;
}
.tourServices li{
    width: 50%;
    margin-bottom: 20px;
    display: flex;
    align-items: start;
}
.tourDescription{
    background: #fff;
    box-shadow:
    5px 15px 72px rgba(0, 0, 0, 0.18);
    min-height: 200px;
}
.sticky-top {
    top: 95px !important;
}
.tourDescription{
    padding: 15px;
    height: 200px;
    overflow: hidden;
    position: relative;
}
.moreDetail{
    position: absolute;
    bottom: 0;
    background: rgb(255,255,255);
    background: linear-gradient(360deg, rgba(255,255,255,1) 28%, rgba(0,212,255,0) 100%);  
    display: block;
    width: 100%;
    padding: 23px;
    padding-top: 70px;
    text-align: center;
    cursor: pointer;
    margin-bottom: 0px;
}
.moreDetail i{
    top: 2px;
    position: relative;
}
.lessDetail{
    display: none;
}
.fullHeight{
    height: auto !important;
    padding-bottom: 70px !important;
}
.tourDuration{
    width: 150px;
    margin: 0 auto;
    margin-top: 20px;
}
.tourInfoPrice span{
    font-size: 12px;
}
.tourSupport{
    background: #fff;
    box-shadow:
    5px 15px 72px rgba(0, 0, 0, 0.18);
    padding: 15px;
    display: flex;
    justify-content: space-between;
}
.tourExe{
    background: #fff;
    box-shadow:
    5px 15px 72px rgba(0, 0, 0, 0.18);
    padding: 15px;
}
.entry{
    background-color: #fff;
}
.entCol{
    text-align: center;
    padding: 0px;
    border: 1px solid #eee;
    padding-bottom: 10px;
}
.entTitle{
    background-color: #eee;
    padding: 5px;
}
#hotelModal .modal-footer,#flightModal .modal-footer,#priceModal .modal-footer{
    border: none !important;
}
.tourGallery{
    background: #fff;
    box-shadow:
    5px 15px 72px rgba(0, 0, 0, 0.18);
    padding: 15px;
}
/* ----------Masonry---------- */
.masonry {
    column-count: 4;
    column-gap: 10px;
}
.galleryItem {
    margin: 0;
    display: grid;
    grid-template-rows: 1fr auto;
    margin-bottom: 10px;
    break-inside: avoid;
  }
.galleryItem img {
    grid-row: 1 / -1;
    grid-column: 1;
}
.fslightbox-slide-number-container{
    display: none !important;
}